h1		{
		text-align		:	center;
		color			:	#6699CC;
		font-size		:	22px;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		margin-top		:	30px;
		margin-left		:	20px;
		margin-right	:	20px;
		}

h2		{
		text-align		:	center;
		color			:	#CC0000;
		font-size		:	15px;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		margin-left		:	40px;
		}
				
body		{
		margin-top		:	0px;
		margin-left		:	0px;
		margin-right		:	0px;
		scrollbar-face-color	: 	#aaccee; 
		scrollbar-shadow-color	: 	#000000;
		scrollbar-highlight-color	: 	#FFFFCC;
		scrollbar-3dlight-color	: 	#000000; 
		scrollbar-darkshadow-color	:	#000000; 
		scrollbar-track-color	: 	#aaccee; 
		scrollbar-arrow-color	: 	#000066; 
		}
		
a		{
		color			:	#CC0000;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		text-decoration	:	none;
		}
		
a:hover	{
		color			:	#FFFFFF;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		background-color	: 	#77AADD;
		cursor		:	pointer;
		}
		
input		{
		background-color	:	#bbddff;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		font-size		:	11px;
		}
		
textarea	{
		background-color	:	#bbddff;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		font-size		:	12px;
		}

tr		{
		color			:	#000000;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		padding-left	:	40px;
		text-align		:	left;
		}
		
td		{
		color			:	#000000;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		padding-left	:	40px;
		text-align		:	left;
		font-size		:	13px;
		}


/********************** BARRE DU HAUT **********************/

.topcadreleft	{
		float			:	left;
		background-color	:	#FFFFFF;
		border-style	:	solid;
		border-width	:	0px 0px 0px 0px;
		width			:	13%;
		height		:	101px;
		border-color	: 	#FFFFFF; 
		padding		:	4px 0px 0px 0px;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		text-align		:	center;
		}
		
.topcadrerightA{
		float			:	right;
		background-color	:	#FFFFFF;
		border-style	:	solid;
		border-width	:	0px 0px 0px 0px;
		width			:	87%;
		height		:	88px;
		border-color	: 	#000000; 
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		text-align		:	center;
		}

.topcadrerightA a:hover
		{
		background-color	:	#FFFFFF;
		}
		
.topcadrerightB{
		float			:	right;
		border-style	:	solid;
		border-width	:	0px 0px 0px 0px;
		width			:	87%;
		border-color	: 	#000000; 
		padding-bottom	:	0px;
		}


/******************* BARRE DE TRADUCTION ********************/
.traduction	{
		border-width		:	0px 0px 0px 0px;
		padding		:	0px 0px 0px 0px;
		margin-top		:	14px;
		margin-left		:	45%;
		width			:	296px;
		font-size		:	1px;
		text-align		:	center;
		}


/*********************** HISTORIQUE *************************/

.historique	{
		background-color	:	#FFFFFF;
		border-style	:	solid;
		border-width	:	0 0 0 0;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		width			:	100%;
		font-size		:	8px;
		}
		

/*************************** MENU ***************************/
		
.gauche	{
		padding		:	0px 0px 0px 0px;
		float			:	left;
		width			:	16%;
		margin-left		:	4%;
		margin-top		:	7px;
		font-size		:	1px;
		}

.cadremenucoinhaut	{
		vertical-align	:	bottom;
		border-width	:	0px 0px 0px 0px;
		font-size		:	0;
		width			:	100%;
		margin-left		:	0;
		margin-top		:	0;
		}
		
.cadremenu	{
		background-color	:	#FFFFFF;
		border-style		:	solid;
		border-width		:	0 0 0 0;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		font-size		:	1px;
		width			:	100%;
		margin-top		:	14px;
		}

.cadremenucoinbas	{
		border-width		:	0 0 0 0;
		font-size		:	0px;
		width			:	100%;
		margin-left		:	0;
		}

		

/************************ CADRE PRINCIPAL **************************/

.cadremaincoinhaut	{
		vertical-align	:	bottom;
		border-width		:	0px 0px 0px 0px;
		font-size		:	0px;
		margin-left		:	0%;
		margin-right		:	0%;
		}

.maincadre	{
		background-color	:	#FFFFFF;
		border-style	:	solid;
		border-width	:	0px 0px 0px 0px;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		margin-left		:	4%;
		margin-right	:	4%;
		margin-top		:	25px;
		margin-bottom	:	20px;
		width			:	100%;
		padding-top		:	0;
		font-size		:	1px;
		}

.cadremaincoinbas	{
		margin-left		:	0%;
		margin-right	:	0%;
		margin-bottom	:	0px;
		vertical-align	:	bottom;
		border-width	:	0 0 0 0;
		font-size		:	0px;
		}

/********************************************************************/

.menupage	{
		color			:	#777777;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		font-size		:	9px;
		text-align		:	center;
		vertical-align	:	bottom;
		}
		
.important	{
		color			:	#CC0000;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		text-decoration	:	none;
		}
		
.text		{
		text-indent		:	15px;
		color			:	#333333;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		font-size		:	12px;
		text-align		:	justify;
		margin-top		:	10px;
		margin-left		:	20px;
		margin-right	:	20px;
		}

.cadreinfo	{
		color			:	#000000;
		font-family		:	Verdana, Arial, Helvetica, sans-serif;
		font-size		:	11px;
		padding-left	:	50px;
		padding-right	:	50px;
		text-align		:	justify;
		}


.cadreinfoA	{
		background-color	: 	#FFCC00;
		padding		:	2px 10px 2px 10px;
		border-color		:	#cccccc;
		border-width		:	1px 2px 1px 1px;
		border-style		:	solid;
		text-align		:	left;
		}


.cadreinfoB	{
		background-color	: 	#FFFFAA;
		padding		:	2px 10px 2px 10px;
		border-color		:	#cccccc;
		border-width		:	0px 2px 2px 1px;
		border-style		:	solid;
		}


